BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif,simsun; BACKGROUND-COLOR: #FFFFFF; TEXT-ALIGN: center
}
IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
A {
	DISPLAY: block; OVERFLOW: hidden; COLOR: #555555; TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline
}
#showPic {
	WIDTH: 238px; HEIGHT: 345px
}
#scrollimage {
	FLOAT: left; WIDTH: 238px; HEIGHT: 345px; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: center
}
#scrollimage .scrolimg {
	BORDER-RIGHT: #e2e2e2 1px solid; BORDER-TOP: #e2e2e2 1px solid; BORDER-LEFT: #e2e2e2 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #e2e2e2 1px solid; HEIGHT: 317px; BACKGROUND-COLOR: #f4f3f0
}
#scrollimage .scroltex {
	BORDER-RIGHT: #e2e2e2 1px solid; BORDER-TOP: #e2e2e2 1px solid; MARGIN-TOP: 2px; VERTICAL-ALIGN: middle; BORDER-LEFT: #e2e2e2 1px solid; BORDER-BOTTOM: #e2e2e2 1px solid; HEIGHT: 25px; BACKGROUND-COLOR: #f4f3f0
}
#scrollimage .scroltex UL {
	MARGIN-TOP: 6px; FLOAT: left; MARGIN-LEFT: 5px; HEIGHT: 9px
}
#scrollimage .scroltex LI {
	FLOAT: left
}
#scrollimage .scroltex .noborder IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
#scrollimage .scroltex P {
	MARGIN-TOP: 6px; FLOAT: left; MARGIN-LEFT: 10px
}
#scrollimage .scroltex H1 {
	MARGIN-TOP: 6px; FLOAT: right; MARGIN-RIGHT: 8px
}
#scrollimage .scroltex LI IMG {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; BORDER-LEFT: #ffffff 1px solid; BORDER-BOTTOM: #ffffff 1px solid
}